.Box101{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box304{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box105{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB6{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB6 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB6 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB6_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box307{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box78{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box109{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3110{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3117{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_18_1{
width:100%;
 border-collapse:collapse !important;
}
.page_18_2{
background-color:#CCFFCC;
}
.page_18_3{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_4{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_5{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_6{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_7{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_8{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_9{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_10{
border:1px solid #000 !important;
 padding:8px;
}
.Box3014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box715{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3119{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3126{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1027{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3128{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3023{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box724{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1025{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3187{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK87{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1088{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK88{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3189{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK89{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1090{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK90{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3032{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box733{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3135{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1036{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3137{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3139{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3191{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK91{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1092{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK92{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3193{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK93{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1094{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK94{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3041{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box742{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1043{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3144{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1045{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3146{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1047{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3148{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3195{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK95{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1096{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK96{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3050{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box751{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1052{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3153{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1054{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3155{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1056{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3197{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK97{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1098{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK98{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3199{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK99{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box10100{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK100{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3057{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box758{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1059{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3160{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1061{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_61_1{
width:100%;
 border-collapse:collapse !important;
}
.page_61_2{
background-color:#CCFFCC;
}
.page_61_3{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_4{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_5{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_6{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_7{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_8{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_9{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_10{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_11{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_12{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_13{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_14{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_15{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_16{
border:1px solid #000 !important;
 padding:8px;
}
.page_61_17{
border:1px solid #000 !important;
 padding:8px;
}
.Box3162{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1063{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_63_1{
width:100%;
 border-collapse:collapse !important;
}
.page_63_2{
background-color:#CCFFCC;
}
.page_63_3{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_4{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_5{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_6{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_7{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_8{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_9{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_10{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_11{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_12{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_13{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_14{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_15{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_16{
border:1px solid #000 !important;
 padding:8px;
}
.page_63_17{
border:1px solid #000 !important;
 padding:8px;
}
.Box3075{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK75{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box776{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK76{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1077{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK77{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox178{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox178 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB781{
font-size:1.6rem;
}
.QAClassTB782{
font-size:1.6rem;
}
.ClassK78{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox179{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox179 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB791{
font-size:1.6rem;
}
.QAClassTB792{
font-size:1.6rem;
}
.ClassK79{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox180{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox180 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB801{
font-size:1.6rem;
}
.QAClassTB802{
font-size:1.6rem;
}
.ClassK80{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3081{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK81{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box782{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK82{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1083{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK83{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3184{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK84{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1085{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK85{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB86{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB86 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB86 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB86_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB86_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB86_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB86_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK86{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_1  img{
text-align:left;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align:center;
float:left;
}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_8_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_8{
text-align:center;
float:left;
}
.IdIMG1_8 img{
margin: 0 auto;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_18  img{
text-align:left;
}
#imgid7_15_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_15{
text-align:center;
float:left;
}
.IdIMG1_15 img{
margin: 0 auto;

}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_16  img{
text-align:left;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_27  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_29  img{
text-align:left;
}
#imgid7_24_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_24{
text-align:center;
float:left;
}
.IdIMG1_24 img{
margin: 0 auto;

}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_25  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_88{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_88  img{
text-align:left;
}
div.IdCOM1_90{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_90  img{
text-align:left;
}
#imgid7_33_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_33{
text-align:center;
float:left;
}
.IdIMG1_33 img{
margin: 0 auto;

}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_34  img{
text-align:left;
}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_36  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_38  img{
text-align:left;
}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_40  img{
text-align:left;
}
div.IdCOM1_92{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_92  img{
text-align:left;
}
div.IdCOM1_94{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_94  img{
text-align:left;
}
#imgid7_42_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_42{
text-align:center;
float:left;
}
.IdIMG1_42 img{
margin: 0 auto;

}
div.IdCOM1_43{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_43  img{
text-align:left;
}
div.IdCOM1_45{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_45  img{
text-align:left;
}
div.IdCOM1_47{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_47  img{
text-align:left;
}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_49  img{
text-align:left;
}
div.IdCOM1_96{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_96  img{
text-align:left;
}
#imgid7_51_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_51{
text-align:center;
float:left;
}
.IdIMG1_51 img{
margin: 0 auto;

}
div.IdCOM1_52{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_52  img{
text-align:left;
}
div.IdCOM1_54{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_54  img{
text-align:left;
}
div.IdCOM1_56{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_56  img{
text-align:left;
}
div.IdCOM1_98{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_98  img{
text-align:left;
}
div.IdCOM1_100{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_100  img{
text-align:left;
}
#imgid7_58_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_58{
text-align:center;
float:left;
}
.IdIMG1_58 img{
margin: 0 auto;

}
div.IdCOM1_59{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_59  img{
text-align:left;
}
div.IdCOM1_61{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_61  img{
text-align:left;
}
div.IdCOM1_63{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_63  img{
text-align:left;
}
#imgid7_76_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_76{
text-align:center;
float:left;
}
.IdIMG1_76 img{
margin: 0 auto;

}
div.IdCOM1_77{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_77  img{
text-align:left;
}
#imgid7_82_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_82{
text-align:center;
float:left;
}
.IdIMG1_82 img{
margin: 0 auto;

}
div.IdCOM1_83{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_83  img{
text-align:left;
}
div.IdCOM1_85{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_85  img{
text-align:left;
}
